# Uses of Class
org.apache.sysds.runtime.instructions.spark.MapmmSPInstruction

Packages that use MapmmSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of MapmmSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return MapmmSPInstruction
Modifier and Type
Method
Description
`static MapmmSPInstruction`
MapmmSPInstruction.`parseInstruction(String str)`